body{
    background-image: url(https://static.wixstatic.com/media/4a8699_4abb5a0b80b34459adf39ea09f178cb8~mv2.png/v1/fill/w_630,h_354,al_c,usm_0.66_1.00_0.01/4a8699_4abb5a0b80b34459adf39ea09f178cb8~mv2.png)
}

.entete{
    color: red;
    font-family: monospace;
    font-size: 280%;
    text-align: center;
}


.memories{
    width: 24.75%;
    height:350px;
    border-radius: 10px;
}


#btn1{
    height:150px;
    width:150px;
    font-size: 15px;
    text-align: center;
    color: white;
    text-shadow: 1px 1px 1px 1px ;
    border-radius: 10px;
}

bt2